### Method

# Gtk Printercompare

#### Declaration [src]

    int
    gtk_printer_compare (
      GtkPrinter* a,
      GtkPrinter* b
    )

#### Description [src]

Compares two printers.

#### Parameters

`b`

  Type: `GtkPrinter`

  Another `GtkPrinter`

  The data is owned by the caller of the method.

#### Return value

Type: `int`

0 if the printer match, a negative value if `a` < `b`, or a positive value if `a` > `b`.